doyouknowm
doyouknowm
2017-10-24 00:57

unsupported major.minor version 52.0错误

  • jdk
  • hibernate

我需要使用hibernate连接access数据库,下了JDBC的jar包,提示unsupported major.minor version 52.0错误,我使用的jdk版本是1.6,不想换成1.8,请问哪里有1.6的jar包,或者我如何把这个jar包转为1.6的

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐

换一换